<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Greenhouse Gases" />
<meta name="DC.title" content="Climate Change Indicators: Greenhouse Gases" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; greenhouse gas; climate;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/greenhouse-gases" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/greenhouse-gases" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2015-12-16" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2019-10-06" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Greenhouse Gases | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-129869 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Greenhouse Gases</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2>View Indicators:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="U.S. Greenhouse Gas Emissions" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/us-ghg-emissions-landing-thumb-2016.png" /></span></a><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Global Greenhouse Gas Emissions" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/global-ghg-emissions-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Atmospheric Concentrations of Greenhouse Gases" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Climate Forcing" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/climate-forcing-landing-thumb-2016.png" /></span></a></div>
</div>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-full" style="width:99px;"><img alt="Paragraph logo" height="99" width="99" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/ghg-square.jpg" /></span>Greenhouse gases from human activities are the most significant driver of observed climate change since the mid-20<sup>th</sup> century.<a href="#ref1"><sup>1</sup></a> The indicators in this chapter characterize emissions of the major greenhouse gases resulting from human activities, the concentrations of these gases in the atmosphere, and how emissions and concentrations have changed over time. When comparing emissions of different gases, these indicators use a concept called “global warming potential” to convert amounts of other gases into carbon dioxide equivalents.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Why does it matter?</a>

		<div class="accordion-pane" id="pane-1">
			<p>As greenhouse gas emissions from human activities increase, they build up in the atmosphere and warm the climate, leading to many other changes around the world—in the atmosphere, on land, and in the oceans. The indicators in other chapters of this report illustrate many of these changes. These changes have both positive and negative effects on people, society, and the environment—including plants and animals. Because many of the major greenhouse gases stay in the atmosphere for tens to hundreds of years after being released, their warming effects on the climate persist over a long time and can therefore affect both present and future generations.</p>
		</div>
	</li>
</ul><h3>Summary of Key Points</h3>

<ul class="roomy"><li><strong><a href="/climatechangeisreal/climate-indicators/us-greenhouse-gas-emissions">U.S. Greenhouse Gas Emissions</a>.</strong> In the United States, greenhouse gas emissions caused by human activities increased by 7 percent from 1990 to 2014. Since 2005, however, total U.S. greenhouse gas emissions have decreased by 7 percent. Carbon dioxide accounts for most of the nation’s emissions and most of the increase since 1990. Electricity generation is the largest source of greenhouse gas emissions in the United States, followed by transportation. Emissions per person have decreased slightly in the last few years.

		<ul><li><strong>Sources of Data on U.S. Greenhouse Gas Emissions.</strong> EPA has two key programs that provide data on greenhouse gas emissions in the United States: the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks</a> and the <a href="/climatechangeisreal/ghgreporting">Greenhouse Gas Reporting Program</a>. The programs are complementary, providing both a higher-level perspective on the nation’s total emissions and detailed information about the sources and types of emissions from individual facilities.</li>
		</ul></li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/global-greenhouse-gas-emissions">Global Greenhouse Gas Emissions</a>.</strong> Worldwide, net emissions of greenhouse gases from human activities increased by 35 percent from 1990 to 2010. Emissions of carbon dioxide, which account for about three-fourths of total emissions, increased by 42 percent over this period. As with the United States, the majority of the world’s emissions result from electricity generation, transportation, and other forms of energy production and use.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/atmospheric-concentrations-greenhouse-gases">Atmospheric Concentrations of Greenhouse Gases</a>.</strong> Concentrations of carbon dioxide and other greenhouse gases in the atmosphere have increased since the beginning of the industrial era. Almost all of this increase is attributable to human activities.<a href="#ref2"><sup>2</sup></a> Historical measurements show that the current global atmospheric concentrations of carbon dioxide are unprecedented compared with the past 800,000 years, even after accounting for natural fluctuations.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/climate-forcing">Climate Forcing</a>.</strong> Climate forcing refers to a change in the Earth’s energy balance, leading to either a warming or cooling effect over time. An increase in the atmospheric concentrations of greenhouse gases produces a positive climate forcing, or warming effect. From 1990 to 2015, the total warming effect from greenhouse gases added by humans to the Earth’s atmosphere increased by 37 percent. The warming effect associated with carbon dioxide alone increased by 30 percent.</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="major-long-lived-greenhouse-gases-and-their-characteristics">Major Long-Lived Greenhouse Gases and Their Characteristics</h3>

<table><thead><tr><th>Greenhouse gas</th>
			<th>How it's produced</th>
			<th>Average lifetime in the atmosphere</th>
			<th>100-year global warming potential</th>
		</tr></thead><tbody><tr><td>Carbon dioxide</td>
			<td>Emitted primarily through the burning of fossil fuels (oil, natural gas, and coal), solid waste, and trees and wood products. Changes in land use also play a role. Deforestation and soil degradation add carbon dioxide to the atmosphere, while forest regrowth takes it out of the atmosphere. </td>
			<td>see below<sup>*</sup></td>
			<td>1</td>
		</tr><tr><td>Methane</td>
			<td>Emitted during the production and transport of oil and natural gas as well as coal. Methane emissions also result from livestock and agricultural practices and from the anaerobic decay of organic waste in municipal solid waste landfills. </td>
			<td>12.4 years</td>
			<td>28–36</td>
		</tr><tr><td>Nitrous oxide</td>
			<td>Emitted during agricultural and industrial activities, as well as during combustion of fossil fuels and solid waste. </td>
			<td>121 years</td>
			<td>265–298</td>
		</tr><tr><td>Fluorinated gases</td>
			<td>A group of gases that contain fluorine, including hydrofluorocarbons, perfluorocarbons, and sulfur hexafluoride, among other chemicals. These gases are emitted from a variety of industrial processes and commercial and household uses and do not occur naturally. Sometimes used as substitutes for ozone-depleting substances such as chlorofluorocarbons (CFCs). </td>
			<td>A few weeks to thousands of years</td>
			<td>Varies (the highest is sulfur hexfluoride at 23,500</td>
		</tr></tbody></table><div id="table-footnote">
	<p><small><em>This table shows 100-year global warming potentials, which describe the effects that occur over a period of 100 years after a particular mass of a gas is emitted. Global warming potentials and lifetimes come from the Intergovernmental Panel on Climate Change’s Fifth Assessment Report.<sup><a href="#ref3">3</a></sup></em></small></p>

	<p><small><em><sup>*</sup> Carbon dioxide’s lifetime cannot be represented with a single value because the gas is not destroyed over time, but instead moves among different parts of the ocean–atmosphere–land system. Some of the excess carbon dioxide is absorbed quickly (for example, by the ocean surface), but some will remain in the atmosphere for thousands of years, due in part to the very slow process by which carbon is transferred to ocean sediments.</em></small></p>
</div>

<h2 id="sources-of-data">Sources of Data on U.S. Greenhouse Gas Emissions</h2>

<p>EPA has two key programs that provide data on greenhouse gas emissions in the United States: the Inventory of U.S. Greenhouse Gas Emissions and Sinks and the Greenhouse Gas Reporting Program. The programs are complementary, providing both a higher-level perspective on the nation’s total emissions and detailed information about the sources and types of emissions from individual facilities. The data in EPA’s U.S. Greenhouse Gas Emissions indicator come from the national inventory.</p>

<h3>EPA's Inventory of Greenhouse Gas Emissions and Sinks</h3>

<p>EPA develops an annual report called the Inventory of U.S. Greenhouse Gas Emissions and Sinks (or the GHG Inventory). This report tracks trends in total annual U.S. emissions by source (or sink), economic sector, and greenhouse gas going back to 1990. EPA uses national energy data, data on national agricultural activities, and other national statistics to provide a comprehensive accounting of total greenhouse gas emissions for all man-made sources in the United States. This inventory fulfills the nation’s obligation to provide an annual emissions report under the United Nations Framework Convention on Climate Change.</p>

<p><a href="https://www3.epa.gov/climatechange/ghgemissions/usinventoryreport.html">Learn more about the inventory and explore the data</a> using interactive tools.</p>

<h3>EPA's Greenhouse Gas Reporting Program</h3>

<p>EPA’s Greenhouse Gas Reporting Program collects annual emissions data from industrial sources that directly emit large amounts of greenhouse gases. Generally, facilities that emit more than 25,000 metric tons of carbon dioxide equivalents per year are required to report. The program also collects data from entities known as "suppliers" that supply certain fossil fuels and industrial gases that will emit greenhouse gases into the atmosphere if burned or released—for example, refineries that supply petroleum products such as gasoline. The Greenhouse Gas Reporting Program only requires reporting; it is not an emissions control program. This program helps EPA and the public understand where greenhouse gas emissions are coming from, and will improve our ability to make informed policy, business, and regulatory decisions.</p>

<p>EPA’s Greenhouse Gas Reporting Program provides facility-level information and allows people to track changes in greenhouse gas emissions in various industries, geographic areas, and industrial facilities. EPA has now verified three years of data and made them publicly available.</p>

<p>Learn more about the Greenhouse Gas Reporting Program and <a href="/climatechangeisreal/ghgreporting">explore data</a> by facility, industry, location, or gas using a data visualization and mapping tool called FLIGHT.</p>

<hr /><h3 id="references">References</h3>

<p><small><sup id="ref1">1</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="https://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup id="ref2">2</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="https://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup id="ref3">3</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="https://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished active-trail menu-link active">Greenhouse Gases</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">U.S. Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Global Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases" class="menu-node-unpublished menu-link">Atmospheric Concentrations of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing" class="menu-node-unpublished menu-link">Climate Forcing</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
img {
margin-bottom:0 !important;
}
</style>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:03:08 -->